Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161512 - HWCERT: ProLiant DL385 G1
Summary: HWCERT: ProLiant DL385 G1
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 1.0
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Chris Williams
QA Contact: Will Woods
URL: http://h18004.www1.hp.com/products/qu...
Whiteboard: ProLiant
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-23 20:30 UTC by Mark Coskey
Modified: 2007-08-22 18:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-25 19:06:21 UTC


Attachments (Terms of Use)
P600 (deleted)
2005-07-01 15:39 UTC, Mark Coskey
no flags Details
6i (deleted)
2005-07-01 15:41 UTC, Mark Coskey
no flags Details

Description Mark Coskey 2005-06-23 20:30:25 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           ProLiant
Model:          DL385 G1
Vendor:         Hewlett Packard
Category:       Server
Reporter:       mark.coskey@hp.com
Kernel Version: kernel-hugemem-2.6.9-11.EL

File Uploaded:
RH4x32U1-ProLiant-DL385-results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/a3d5312a11a03e115fa83b32d6ca3366/RH4x32U1-ProLiant-DL385-results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
1   PASSED   USB
    PASSED   INFO
2   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   FLOPPY
    PASSED   MEMORY
    PASSED   CORE
    PASSED   CDROM

Comment 1 Mark Coskey 2005-06-23 20:34:12 UTC
This submission is the ProLiant DL385 with two dual core processors and SAS 
storage. The announce date is 6/27/2005.


Comment 2 Chris Williams 2005-06-30 19:30:00 UTC
Mark,
Are you going to submit dual core results for the DL585 as well?

Comment 3 Chris Williams 2005-07-01 13:55:08 UTC
Greg,

Couple you please send the contents of /proc/driver/cciss while using the P600 HBA?

Comment 4 Mark Coskey 2005-07-01 15:39:56 UTC
Created attachment 116244 [details]
P600

Comment 5 Mark Coskey 2005-07-01 15:41:07 UTC
Created attachment 116245 [details]
6i

Comment 6 Mark Coskey 2005-07-01 15:47:04 UTC
Chris,

  Eric Ford submitted the DL585 dual core results, bugzilla 160215 x86; 160216 
x86_64.

The DL385 RH4x86 /proc/driver/ciss files are attached.

Comment 7 Chris Williams 2005-07-01 17:11:51 UTC
OK, The P600 and MSA50 are on the RHEL 4 compatible page. Will update 385 and
585 for dual core shortly.

Comment 8 Chris Williams 2005-07-01 19:37:25 UTC
BZ 150860, DL385 i386 was updated for dual core.


Note You need to log in before you can comment on or make changes to this bug.